@charset "UTF-8";
/* service clear_env CSS */
.sec-clear_env {
    container-type: inline-size;
    container-name: clear_env;
}

.intro-infoarea{
    gap: 20px;
    max-width: 600px;
}
.intro-list{
    width: calc(50% - 10px);
    padding: 15px 25px;
}
.intro-list>dt{
    text-align: center;
    padding-bottom: 10px;
    border-bottom: 2px solid #fff;
    margin-bottom: 15px;
}
.intro-list>dd{
    padding-left: 1em;
    line-height: 1.4;
    position: relative;
    padding-bottom: 8px;
}
.intro-list>dd:last-of-type{
    padding-bottom: 0;
}
.intro-list>dd::before{
    content: "";
    display: block;
    background-color: #222;
    width: 6px;
    height: 6px;
    position: absolute;
    top: 0.7em;
    left: 0;
    transform: translateY(-50%);
}
.intro-list.feature{
    background-color: #ffe6c1;
}
.intro-list.usage{
    background-color: #cce8f6;
}

.select-btn{
    gap: 20px;
}
.select-btn .btn{
    width: calc(33.3333% - 13.3333px);
    cursor: pointer;
    padding: 20px 15px;
    border-radius: 10px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
    border: 2px solid #fff;
    position: relative;
}
.select-btn .btn .arrow{
    background-color: #fff;
    width: 30px;
    height: 30px;
    border-radius: 100px;
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
    transition: all 0.25s ease;
}
.select-btn .btn .arrow-inner{
    width: 100%;
    height: 100%;
    position: relative;
}
.select-btn .btn .arrow-inner::before{
    content: "";
    clip-path: polygon(0 0, 0% 100%, 100% 50%);
    display: block;
    width: 11px;
    height: 15px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-35%, -50%);
}
.select-btn .btn.size,
.select-btn .btn.size .arrow-inner::before{
    background-color: #ffd13b;
}
.select-btn .btn.thickness,
.select-btn .btn.thickness .arrow-inner::before{
    background-color: #ffb03b;
}
.select-btn .btn.glue,
.select-btn .btn.glue .arrow-inner::before{
    background-color: #ffa352;
}

.btn-inner{
    gap: 10px;
    align-items: center;
}
.select-txt{
    padding-right: 30px;
}
.select-subttl{
    width: 100%;
    padding: 0 10px;
    text-align: center;
    line-height: 1.4;
    background-color: #fff;
    border-radius: 100px;
}

.select-img{
    width: 60px;
    height: 60px;
}


@media (min-width:768px) {
    .select-btn .btn:hover .arrow{
        right: 10px;
    }
}

@container clear_env (max-width:800px) and (min-width:551px) {
    .btn-inner {
        flex-direction: column;
        align-items: baseline;
    }
    .select-btn .btn {
        padding: 20px 25px;
    }
    .select-txt{
        width: fit-content;
    }
}

@container clear_env (max-width:640px){
    .select-btn {
        gap: 10px;
    }
    .select-btn .btn {
        width: calc(33.3333% - 6.6666px);
        padding: 15px;
    }
}

@container clear_env (max-width:550px) {
    .intro-infoarea {
        gap: 10px;
    }
    .intro-list {
        width: calc(50% - 5px);
        padding: 10px 20px;
    }

    .select-btn {
        gap: 15px;
    }
    .select-btn .btn {
        width: 100%;
    }
}

@container clear_env (max-width:420px) {
    .intro-list {
        width: 100%;
    }
}

.cheatsheet {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: auto 1fr auto auto;
    column-gap: 15px;
    row-gap: 15px;
}
.cheatsheet > li {
    display: grid;
    grid-template-rows: subgrid;
    grid-row: span 4;
    row-gap: 10px;
    min-width: 0;
    background-color: #e7f0f8;
    padding: 20px 15px 15px;
    border-radius: 10px;
}

.sheetitem-col1,
.sheetitem-col2 {
    display: contents;
    min-width: 0;
}
.sheetitem-col1>*,
.sheetitem-col2>* {
    min-width: 0;
}

.sheetitem-ttlarea{
    display: flex;
    flex-direction: column;
    align-items: center;
    line-height: 1.4;
    border-bottom: 3px solid #fff;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.sheetitem-catch{
    letter-spacing: -0.02em;
}

.cheatsheet .size-img {
    display: flex;
    align-items: flex-end;
    justify-content: center;
    min-width: 0;
}

.sheetitem-spec{
    padding: 8px 12px;
    border-radius: 5px;
    background-color: #c6def4;
    line-height: 1.3;
}
.spec-cont{
    display: flex;
    gap: 10px;
    padding-bottom: 5px;
}
.spec-cont:last-of-type{
    padding-bottom: 0;
}
.spec-cont>dt{
    width: 50px;
    flex-shrink: 0;
}
.spec-cont>dd{
    flex: 1;
    min-width: 0;
    overflow-wrap: break-word;
}

.size-note-ttl::before{
    font-family: "Font Awesome 5 Free";
    content: '\f0eb';
    font-weight: 400;
    font-size: 18px;
    padding-right: 5px;
}

.sheetitem-txt{
    background-color: #fff;
    padding: 8px 12px;
    border-radius: 10px;
    margin: 10px 0;
    position: relative;
}
.sheetitem-txt::before{
    content: "";
    display: block;
    background-color: #fff;
    clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
    width: 20px;
    height: 10px;
    position: absolute;
    bottom: calc(100% - 1px);
    left: 50%;
    transform: translateX(-50%);
}



@container clear_env (max-width:700px) {
    .cheatsheet {
        display: flex;
        flex-direction: column;
        row-gap: 15px;
    }
    .cheatsheet > li {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-areas:
            "ttl  ttl"
            "img  txtspec";
        row-gap: 10px;
        column-gap: 12px;
    }

    .sheetitem-col1 {
        display: contents;
    }
    .sheetitem-ttlarea {
        grid-area: ttl;
    }
    .cheatsheet .size-img {
        grid-area: img;
        align-items: center;
    }

    .sheetitem-col2 {
        grid-area: txtspec;
        display: flex;
        flex-direction: column;
        justify-content: center;
        row-gap: 10px;
        min-width: 0;
    }

    .sheetitem-txt {
        margin: 0;
    }
    .sheetitem-txt::before {
        clip-path: polygon(100% 0, 0 50%, 100% 100%);
        width: 10px;
        height: 20px;
        bottom: 50%;
        left: -9px;
        transform: translateY(50%);
    }
}

@container clear_env (max-width:550px) and (min-width:401px) {
    .spec-cont {
        flex-direction: column;
        gap: 3px;
        padding-bottom: 12px;
    }
    .spec-cont>dt {
        font-size: 90%;
        font-weight: 700;
    }
}

@container clear_env (max-width:400px) {
    .cheatsheet > li {
        display: flex;
        flex-direction: column;
        row-gap: 10px;
    }

    .sheetitem-col1,
    .sheetitem-col2 {
        display: contents;
    }

    .cheatsheet .size-img {
        align-items: center;
    }
    
    .sheetitem-txt::before{
        clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
        width: 20px;
        height: 10px;
        bottom: calc(100% - 1px);
        left: 50%;
        transform: translateX(-50%);
    }
}

.thickness-info .table-block{
    max-width: 400px;
}

.kind-list{
    gap: 40px;
    max-width: 600px;
    position: relative;
}
.kind-list::before{
    content: "";
    display: block;
    width: 1px;
    height: 100%;
    background-color: var(--color-border);
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
.kind-item{
    width: calc(50% - 20px);
    display: flex;
    flex-direction: column;
}
.kind-txt{
    flex: 1;
}
.kind-imgttl{
    display: block;
    width: fit-content;
    color: var(--color-sub3);
    font-size: 14px;
    font-weight: bold;
    border-bottom: 2px solid var(--color-sub3);
    margin: 0 auto;
}
.marker-blu {
    background: linear-gradient(transparent 60%, #c6def4 60%);
}

.compare-img{
    max-width: 300px;
    min-width: 200px;
}

